/* Natusana Parusan CSS styleVersion: no version */
.a-gdekupit {
  min-width: 130px !important;
  font-size: 1.1rem !important;
  line-height: 1.6rem !important;
  margin-top: -20% !important;
}
.a-gdekupit-footer {
  min-width: 130px !important;
  font-size: 1.1rem !important;
  line-height: 1.6rem !important;
  margin-top: -20% !important;
}

@media (min-width: 992px) {
#gde-kupit  .col-md-1 {
    width: 11% !important;
}
#gde-kupit-footer  .col-md-1 {
    width: 11% !important;
}
}
@media (min-width: 992px) and (max-width: 1200px) {
	.a-gdekupit, .a-gdekupit-footer {
    font-size: 1rem !important;
    line-height: 1.6rem !important;
}
}
@media (min-width: 1201px) and (max-width: 1365px) {
	.a-gdekupit, .a-gdekupit-footer {
    font-size: 1.5rem !important;
    line-height: 1.9rem !important;
}
}
.heirus {
	font-size: 40px;
	color: #00853f;
	font-style: italic;
	font-weight: 400;
}
.heirus1 {
	font-size: 25px;
	font-weight: 700;
}
.titleus {
	text-indent: 20pt;
    text-align: justify;
    font-size: 16px;
}
.titleus1 {
    text-align: justify;
    font-size: 14px;
}
.titleus2 {
	text-indent: 20pt;
    text-align: justify;
    font-size: 16px;
}
.mbtitleus {
	margin: auto 0 30px auto;
}
.paddingus {
	padding-top: 0px;
	padding-bottom: 0px;
}
.hrus {
	border: 6px solid green;
}
.hrus1 {
	border: 6px solid #d7ded7;
}
.hrus2 {
	border: 6px solid red;
}
.cyrcleus {
	font-size: 22px;
	border-radius: 22px;
	border: 2px solid green;
	color: #7b7c80;
	background-color: #fff;
}
.etapus {
	color: green;
	font-size: 22px;
}
.shampoous {
	color: #7b7c80;
	font-size: 22px;
}
.banka {
	margin-top: -150px;
}
.bankius1 {
	max-height: 450px;
	margin: auto 20px auto auto;
}
.bankius2 {
	max-height: 450px;
	margin: auto auto auto 20px;
}
.footus p {
	margin-bottom: 0px;
}
.preimus {	float: right;
	max-width: 100%;
}
.mbus-20 {
	margin-bottom: 20px;
}
.preimus::after {
  content: "";
  display: block; 
  clear: both;
}
.listus {
	list-style-type: disc;
    font-size: 16px;
    line-height: 1.9em;
    list-style-type: disc;
}
h1, h2, h3, h4, h5 {
	font-family: 'Open Sans', sans-serif;
}
.btn-defaultus {
	background-color: /* transparent */ #007f3a;
    border-color: #007f3a;
    color: white /* #007f3a */;
    text-align: center;
    font-size: 24px;  
}
.btn-defaultus:hover {
	background-color: #007f3a;
    border-color: #007f3a;
    color: #ffffff;
}@media (max-width: 767px) {	.btn-defaultus-mobile {    font-size: 13px;    min-width: 90px;	}	.listus-mobile {    font-size: 12px;    line-height: 1.9em;    list-style-type: disc;    margin-bottom: 3rem !important;    color: black;    text-align: left;    }}

.indentus {
	text-indent: 20pt;
}
.titleus3 {
	margin-bottom: 140px;
}
#video_holder{
    position: relative;
    /* width: 600px; */
    width: 100%;
}
#overlay{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 200px;
    margin-top: -120px;
    margin-left: -120px;
    z-index: 10;
    background: url('../images/play2.png') 50% 50% no-repeat;   
}
#overlay.o{
    background: none;
}.natusana-z-index-max {	z-index: 999999;}	.brush {	position: absolute;    width: 570px;	top: 3rem;    left: 80rem;    z-index: 999;}@media (max-width: 767px) {	.brush { 	display: block;    position: absolute;    top: 3rem;    left: 0;		}	.brush-mobile {		margin-top: 23rem;	}    .brush-mobile-2 {		margin-top: 1rem;	}	}@media (min-width: 768px) and (max-width: 1023px) {	.brush { 	display: block;    position: absolute;    top: 3rem;    left: 0;		}	.brush-mobile {		margin-top: 31rem;	}	}@media (min-width: 1024px) and (max-width: 1279px) {	.brush { 	width: 370px;    top: 13rem;    left: 70rem;		}}	@media (min-width: 1280px) and (max-width: 1359px) {	.brush { 	width: 510px;	left: 75rem;		}}	@media (min-width: 1360px) and (max-width: 1439px) {	.brush { 	width: 520px;    left: 76rem;		}}@media (min-width: 1440px) and (max-width: 1499px) {	.brush { 	width: 520px;    left: 80rem;		}}.natusana-footer-copyright {	background-color: #ccc;    margin-bottom: 0px;    margin-top: 20px;    padding: 10px;    border-top: 5px solid #007f3a;}		